Subject: Re: DHL Returned orders August 3 2020 | ITEM REMOVAL
From: Mark Anthony Laraga <[email-masked]>
To: Nesty John Pascua <[email-masked]>
Cc: "Returns.fc" <[email-masked]>, lastmile <[email-masked]>, Abdelmohsen basha <[email-masked]>, customer care <[email-masked]>, Ekta Jesswani <[email-masked]>, Amir Julkarnain <[email-masked]>
Date: Mon, 3 Aug 2020 17:19:34 +0400
List-Id: <ccteam.mumzworld.com>

Hi Nesty,

Done. Flammable items removed in the orders and will be handed over to your
side now.

Check the update Below.
Received date AWB Order # Package Quantity Return reason Action to be
taken Returns
Update
August3,2020 2301179311 700248444 1 of 2 box only FLAMMABLE ITEMS Item
Removal Flammable items removed
August3,2020 2301177480 600939032 1 FLAMMABLE SPRAY Item Removal Cancelled.
All flammable
August3,2020 2301179075 100174659 1 FLAMMABLE ITEMS Item Removal Flammable
item removed
August3,2020 2301178821 100174606 1 FLAMMABLE SPRAY Item Removal Flammable
item removed
August3,2020 2301180055 200323918 1 FLAMMABLE ITEMS Item Removal Flammable
item removed
August3,2020 2301178876 100174264 1 FLAMMABLE SPRAY Item Removal Flammable
item removed
Regards,

Mark Twain Balais

On Mon, Aug 3, 2020 at 3:48 PM Nesty John Pascua <[email-masked]>
wrote:

> Hi Returns Team,
>
> Please see the below orders returned from DHL,
> Please remove the DG items and send back to lastmile for reshipping.
>
> Received date AWB Order # Package Quantity Return reason Action to be
> taken
> 3-Aug-2020 2301179311 700248444 2 FLAMMABLE ITEMS Item Removal
> 3-Aug-2020 2301177480 600939032 1 FLAMMABLE SPRAY Item Removal
> 3-Aug-2020 2301179075 100174659 1 FLAMMABLE ITEMS Item Removal
> 3-Aug-2020 2301178821 100174606 1 FLAMMABLE SPRAY Item Removal
> 3-Aug-2020 2301180055 200323918 1 FLAMMABLE ITEMS Item Removal
> 3-Aug-2020 2301178876 100174264 1 FLAMMABLE SPRAY Item Removal
>
>
>
> --
> Regards,
> Nesty John R. Pascua
> Mumzworld.com
>